:where(#ms-fy27-01-win) html,
:where(#ms-fy27-01-win) body,
:where(#ms-fy27-01-win) div,
:where(#ms-fy27-01-win) span,
:where(#ms-fy27-01-win) applet,
:where(#ms-fy27-01-win) object,
:where(#ms-fy27-01-win) iframe,
:where(#ms-fy27-01-win) h1,
:where(#ms-fy27-01-win) h2,
:where(#ms-fy27-01-win) h3,
:where(#ms-fy27-01-win) h4,
:where(#ms-fy27-01-win) h5,
:where(#ms-fy27-01-win) h6,
:where(#ms-fy27-01-win) p,
:where(#ms-fy27-01-win) blockquote,
:where(#ms-fy27-01-win) pre,
:where(#ms-fy27-01-win) a,
:where(#ms-fy27-01-win) abbr,
:where(#ms-fy27-01-win) acronym,
:where(#ms-fy27-01-win) address,
:where(#ms-fy27-01-win) big,
:where(#ms-fy27-01-win) cite,
:where(#ms-fy27-01-win) code,
:where(#ms-fy27-01-win) del,
:where(#ms-fy27-01-win) dfn,
:where(#ms-fy27-01-win) em,
:where(#ms-fy27-01-win) font,
:where(#ms-fy27-01-win) img,
:where(#ms-fy27-01-win) ins,
:where(#ms-fy27-01-win) kbd,
:where(#ms-fy27-01-win) q,
:where(#ms-fy27-01-win) s,
:where(#ms-fy27-01-win) samp,
:where(#ms-fy27-01-win) small,
:where(#ms-fy27-01-win) strike,
:where(#ms-fy27-01-win) strong,
:where(#ms-fy27-01-win) sub,
:where(#ms-fy27-01-win) sup,
:where(#ms-fy27-01-win) tt,
:where(#ms-fy27-01-win) var,
:where(#ms-fy27-01-win) b,
:where(#ms-fy27-01-win) u,
:where(#ms-fy27-01-win) i,
:where(#ms-fy27-01-win) center,
:where(#ms-fy27-01-win) dl,
:where(#ms-fy27-01-win) dt,
:where(#ms-fy27-01-win) dd,
:where(#ms-fy27-01-win) ol,
:where(#ms-fy27-01-win) ul,
:where(#ms-fy27-01-win) li,
:where(#ms-fy27-01-win) fieldset,
:where(#ms-fy27-01-win) form,
:where(#ms-fy27-01-win) label,
:where(#ms-fy27-01-win) legend,
:where(#ms-fy27-01-win) table,
:where(#ms-fy27-01-win) caption,
:where(#ms-fy27-01-win) tbody,
:where(#ms-fy27-01-win) tfoot,
:where(#ms-fy27-01-win) thead,
:where(#ms-fy27-01-win) tr,
:where(#ms-fy27-01-win) th,
:where(#ms-fy27-01-win) td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  zoom: 1;
}
:where(#ms-fy27-01-win) body {
  line-height: 1;
}
:where(#ms-fy27-01-win) ol,
:where(#ms-fy27-01-win) ul {
  list-style: none;
}
:where(#ms-fy27-01-win) blockquote,
:where(#ms-fy27-01-win) q {
  quotes: none;
}
:where(#ms-fy27-01-win) blockquote:before,
:where(#ms-fy27-01-win) blockquote:after,
:where(#ms-fy27-01-win) q:before,
:where(#ms-fy27-01-win) q:after {
  content: "";
  content: none;
}
:where(#ms-fy27-01-win) {
  /* remember to define focus styles! */
}
:where(#ms-fy27-01-win) :focus {
  outline: 0;
}
:where(#ms-fy27-01-win) {
  /* remember to highlight inserts somehow! */
}
:where(#ms-fy27-01-win) ins {
  text-decoration: none;
}
:where(#ms-fy27-01-win) del {
  text-decoration: line-through;
}
:where(#ms-fy27-01-win) {
  /* tables still need 'cellspacing=&quot;0&quot;' in the markup */
}
:where(#ms-fy27-01-win) table {
  border-collapse: collapse;
  border-spacing: 0;
}
:where(#ms-fy27-01-win) *,
:where(#ms-fy27-01-win) *::before,
:where(#ms-fy27-01-win) *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#ms-fy27-01-win {
  font-family: "Segoe UI", SegoeUI, "Yu Gothic UI", "Meiryo UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win {
    font-size: 2.1333333333vw;
  }
}
#ms-fy27-01-win a {
  color: #0078d4;
  text-decoration: underline;
}
#ms-fy27-01-win img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
#ms-fy27-01-win sup {
  vertical-align: super;
  font-size: smaller;
  font-variant-east-asian: full-width;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .pc {
    display: none;
  }
}
#ms-fy27-01-win .sp {
  display: none;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .sp {
    display: block;
  }
}
#ms-fy27-01-win .f-palt {
  font-feature-settings: "palt";
}
#ms-fy27-01-win .c_img_cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#ms-fy27-01-win .c_w_100 {
  width: 100%;
  height: 100%;
}
#ms-fy27-01-win .l-container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .l-container {
    max-width: 100vw;
    padding-left: 1.6666666667vw;
    padding-right: 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .l-container {
    padding: 0;
  }
}
#ms-fy27-01-win .ls-1em {
  letter-spacing: 0.1em;
}

/*========================
  BEGIN: .mainvisual
==========================*/
#ms-fy27-01-win .mainvisual {
  padding: 114px 0 0;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .mainvisual {
    padding: 9.5vw 1.6666666667vw 0;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .mainvisual {
    padding: 0;
  }
}
#ms-fy27-01-win .mainvisual__container {
  position: relative;
  background: url("../images/mv_bg.png") no-repeat center top;
  background-size: 100% auto;
  max-width: 1200px;
  height: 480px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .mainvisual__container {
    max-width: 100vw;
    height: 40vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .mainvisual__container {
    max-width: 100%;
    background: url("../images/mv_bg_sp.jpg") no-repeat center top;
    background-size: 100% auto;
    height: 68.4vw;
  }
}
#ms-fy27-01-win .mainvisual__logo {
  width: 235px;
  height: auto;
  display: block;
  margin: 0 auto;
  padding-top: 53px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .mainvisual__logo {
    width: 19.5833333333vw;
    padding-top: 4.4166666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .mainvisual__logo {
    width: 31.4666666667vw;
    padding-top: 7.2vw;
  }
}
#ms-fy27-01-win .mainvisual__title {
  font-size: 59px;
  line-height: 1.3103389831;
  letter-spacing: 0.02em;
  color: #0078d4;
  text-align: center;
  padding-top: 44px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .mainvisual__title {
    font-size: 4.9166666667vw;
    padding-top: 3.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .mainvisual__title {
    font-size: 8vw;
    line-height: 1.35;
    padding-top: 6.1333333333vw;
  }
}

#ms-fy27-01-win .product {
  margin-top: 78px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product {
    margin-top: 6.5vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product {
    position: relative;
    margin-top: 10.6666666667vw;
  }
}
#ms-fy27-01-win .product_head {
  text-align: center;
  font-size: 34px;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_head {
    font-size: 2.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_head {
    font-size: 5.3333333333vw;
  }
}
#ms-fy27-01-win .product_content {
  padding-left: 10px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_content {
    padding-left: 0.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_content {
    padding-left: 1.8666666667vw;
  }
}
#ms-fy27-01-win .product_block_wrap {
  position: relative;
  overflow: visible;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block_wrap {
    margin: 0 2.0833333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block_wrap {
    width: 72.9333333333vw;
    margin: 0 auto;
    overflow: hidden;
  }
}
#ms-fy27-01-win .product_block_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block_list {
    gap: 1.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block_list {
    display: flex;
    gap: 0;
    align-items: center;
  }
}
#ms-fy27-01-win .product_block {
  font-size: 14px;
  border-radius: 10px;
  padding: 38px 20px 33px;
  transition: opacity 0.4s ease;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block {
    font-size: 1.1666666667vw;
    padding: 3.1666666667vw 0.8333333333vw 2.75vw 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block {
    padding: 4vw 5.7333333333vw 5.6vw;
    border-radius: 2.6666666667vw;
  }
}
#ms-fy27-01-win .product_block.swiper-slide {
  width: auto;
  flex-shrink: 1;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block.swiper-slide {
    width: 100%;
    flex-shrink: 0;
  }
}
#ms-fy27-01-win .product_block .labels {
  margin-top: -12px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .labels {
    margin-top: -1vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .labels {
    margin-top: -2.6666666667vw;
  }
}
#ms-fy27-01-win .product_block .labels img {
  width: 106px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .labels img {
    width: 8.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .labels img {
    width: 26.9333333333vw;
  }
}
#ms-fy27-01-win .product_block .labels1 {
  margin-top: 16px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .labels1 {
    margin-top: 1.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .labels1 {
    margin-top: 3.4666666667vw;
  }
}
#ms-fy27-01-win .product_block .labels1 span {
  display: inline-block;
  color: #006ed6;
  border: 1px solid #006ed6;
  padding: 3px 16px;
  font-size: 15px;
  line-height: 1.5333333333;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .labels1 span {
    font-size: 1.25vw;
    padding: 0.25vw 1.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .labels1 span {
    padding: 1.6vw 7.2vw;
    font-size: 3.7333333333vw;
  }
}
#ms-fy27-01-win .product_block .title {
  margin-top: 13px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .title {
    margin-top: 1.0833333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .title {
    margin-top: 5.6vw;
  }
}
#ms-fy27-01-win .product_block .title a {
  color: #000000;
  font-size: 15px;
  line-height: 1.53;
  font-weight: 400;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .title a {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .title a {
    font-size: 3.7333333333vw;
    line-height: 1.48;
  }
}
#ms-fy27-01-win .product_block .title:hover {
  opacity: 0.7;
}
#ms-fy27-01-win .product_block .price {
  color: #000000;
  font-size: 15px;
  font-weight: 400;
  line-height: 3.47;
  margin-top: -7px;
  white-space: nowrap;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .price {
    font-size: 1.25vw;
    margin-top: -0.5833333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .price {
    font-size: 3.3333333333vw;
    margin-top: 0.8vw;
  }
}
#ms-fy27-01-win .product_block .price span {
  display: inline-block;
  line-height: 1;
}
#ms-fy27-01-win .product_block .price .price_zeinuki,
#ms-fy27-01-win .product_block .price .point {
  font-size: 15px;
  line-height: 1.5;
  margin-top: -7px;
  display: block;
  color: #000000;
  letter-spacing: 0.2px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .price .price_zeinuki,
  #ms-fy27-01-win .product_block .price .point {
    font-size: 1.25vw;
    margin-top: -0.5833333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .price .price_zeinuki,
  #ms-fy27-01-win .product_block .price .point {
    font-size: 3.0666666667vw;
    margin-top: -2.6666666667vw;
    line-height: 1.6086956522;
  }
}
#ms-fy27-01-win .product_block .price .point {
  margin-top: -3px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .price .point {
    margin-top: -0.25vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .price .point {
    margin-top: -0.6666666667vw;
  }
}
#ms-fy27-01-win .product_block .text-price {
  font-size: 22px;
  line-height: 2.36;
  left: 8px;
  position: relative;
  font-weight: 700;
  bottom: -2px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_block .text-price {
    font-size: 1.8333333333vw;
    left: 0.4166666667vw;
    bottom: -0.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .text-price {
    font-size: 5.3333333333vw;
    left: 1.3333333333vw;
    bottom: 0;
  }
}
#ms-fy27-01-win .product_block .text-unit {
  margin-left: 5px;
  position: relative;
  bottom: -2px;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_block .text-unit {
    margin-left: 1.3333333333vw;
    bottom: 0;
  }
}
#ms-fy27-01-win .product_thumb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 225px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .product_thumb {
    max-width: 241px;
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_thumb {
    max-width: 47.2vw;
  }
}
#ms-fy27-01-win .product_slider_navigation {
  display: none;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_slider_navigation {
    display: block;
  }
}
#ms-fy27-01-win .product_slider_button {
  display: none;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_slider_button {
    display: flex;
    width: 5.3333333333vw;
    height: 10.6666666667vw;
    margin-top: 0;
    border-radius: 50%;
    color: #b0b0b0;
    border: 0;
    background-color: unset;
    transition: opacity 0.3s ease;
  }
  #ms-fy27-01-win .product_slider_button::after {
    font-size: 10.6666666667vw;
    font-weight: 300;
  }
  #ms-fy27-01-win .product_slider_button:hover {
    opacity: 0.7;
  }
  #ms-fy27-01-win .product_slider_button.swiper-button-disabled {
    opacity: 0.35;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_slider_button_prev {
    top: 25%;
    left: 3.4666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .product_slider_button_next {
    top: 25%;
    right: 3.4666666667vw;
  }
}

#ms-fy27-01-win .feature {
  margin-top: 105px;
  padding-bottom: 70px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature {
    margin-top: 8.75vw;
    padding-bottom: 5.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature {
    margin-top: 1.6vw;
    padding-bottom: 0;
  }
}
#ms-fy27-01-win .feature__title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3611111111;
  color: #0078d4;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature__title {
    font-size: 3vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature__title {
    font-size: 5.6vw;
    text-align: center;
  }
}
#ms-fy27-01-win .feature__desc {
  font-size: 20px;
  line-height: 1.7;
  padding-top: 20px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature__desc {
    font-size: 1.6666666667vw;
    padding-top: 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature__desc {
    font-size: 3.7333333333vw;
    line-height: 1.7857142857;
    text-align: center;
    padding-top: 4.8vw;
  }
}
#ms-fy27-01-win .feature__desc sup {
  font-size: 65%;
}
#ms-fy27-01-win .feature_01 {
  display: flex;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_01 {
    flex-direction: column-reverse;
    position: relative;
  }
}
#ms-fy27-01-win .feature_01__item {
  width: 50%;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_01__item {
    width: 100%;
  }
}
#ms-fy27-01-win .feature_01__item:nth-child(1) {
  padding-left: 60px;
  padding-top: 63px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_01__item:nth-child(1) {
    padding-left: 5vw;
    padding-top: 5.25vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_01__item:nth-child(1) {
    position: absolute;
    top: 58.5%;
    padding-left: 0;
    padding-top: 0;
  }
}
#ms-fy27-01-win .feature_01__thumb {
  width: 600px;
  display: block;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_01__thumb {
    width: 50vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_01__thumb {
    width: 100%;
  }
}
#ms-fy27-01-win .feature_banner {
  background: url("../images/feature_banner_bg.png") no-repeat center;
  background-size: 100% auto;
  margin: 105px auto 0;
  max-width: 1160px;
  display: flex;
  padding: 34px;
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_banner {
    margin-top: 8.75vw;
    max-width: 96.6666666667vw;
    padding: 2.8333333333vw;
    gap: 3.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_banner {
    background: url("../images/feature_banner_bg_sp.png") no-repeat center;
    background-size: 100% auto;
    flex-direction: column;
    max-width: 100%;
    position: relative;
    margin-top: -20.5333333333vw;
    gap: 8.8vw;
    padding: 13.3333333333vw 13.3333333333vw 19.4666666667vw;
  }
}
#ms-fy27-01-win .feature_banner__icon {
  width: 125px;
  height: auto;
  display: block;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_banner__icon {
    width: 10.4166666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_banner__icon {
    width: 34.6666666667vw;
    margin: 0 auto;
  }
}
#ms-fy27-01-win .feature_banner__desc {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.42;
  letter-spacing: 0.02em;
  color: #0078d4;
  padding-left: 11px;
  padding-top: 7px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_banner__desc {
    font-size: 3vw;
    padding-left: 0.9166666667vw;
    padding-top: 0.5833333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_banner__desc {
    text-align: center;
    font-size: 5.6vw;
    line-height: 1.380952381;
  }
}
#ms-fy27-01-win .feature_banner__desc sup {
  vertical-align: super;
  font-size: 40%;
}
#ms-fy27-01-win .feature_02, #ms-fy27-01-win .feature_03, #ms-fy27-01-win .feature_04 {
  position: relative;
  display: flex;
  min-height: 500px;
  margin-top: 126px;
  gap: 36px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_02, #ms-fy27-01-win .feature_03, #ms-fy27-01-win .feature_04 {
    min-height: 41.6666666667vw;
    margin-top: 10.5vw;
    gap: 3vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_02, #ms-fy27-01-win .feature_03, #ms-fy27-01-win .feature_04 {
    position: relative;
    min-height: auto;
    flex-direction: column;
    margin-top: 11.2vw;
    gap: 0;
  }
}
#ms-fy27-01-win .feature_02::before, #ms-fy27-01-win .feature_03::before, #ms-fy27-01-win .feature_04::before {
  content: "";
  background: url("../images/feature_02_label.png") no-repeat center bottom;
  background-size: 100% auto;
  width: 560px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_02::before, #ms-fy27-01-win .feature_03::before, #ms-fy27-01-win .feature_04::before {
    width: 46.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_02::before, #ms-fy27-01-win .feature_03::before, #ms-fy27-01-win .feature_04::before {
    content: unset;
  }
}
#ms-fy27-01-win .feature_02__thumb, #ms-fy27-01-win .feature_03__thumb, #ms-fy27-01-win .feature_04__thumb {
  width: 580px;
  margin-left: 50px;
  height: auto;
  display: block;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_02__thumb, #ms-fy27-01-win .feature_03__thumb, #ms-fy27-01-win .feature_04__thumb {
    width: 48.3333333333vw;
    margin-left: 4.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_02__thumb, #ms-fy27-01-win .feature_03__thumb, #ms-fy27-01-win .feature_04__thumb {
    width: 100%;
    margin-left: 0;
  }
}
#ms-fy27-01-win .feature_02__content, #ms-fy27-01-win .feature_03__content, #ms-fy27-01-win .feature_04__content {
  padding-top: 122px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_02__content, #ms-fy27-01-win .feature_03__content, #ms-fy27-01-win .feature_04__content {
    padding-top: 10.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_02__content, #ms-fy27-01-win .feature_03__content, #ms-fy27-01-win .feature_04__content {
    position: absolute;
    padding-top: 0;
    top: 60%;
    width: 100%;
  }
}
#ms-fy27-01-win .feature_03 {
  margin-top: 0;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03 {
    margin-top: -12vw;
  }
}
#ms-fy27-01-win .feature_03::before {
  content: "";
  background: url("../images/feature_03_label.png") no-repeat center top;
  background-size: 100% auto;
  bottom: unset;
  top: 0;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03::before {
    content: unset;
  }
}
#ms-fy27-01-win .feature_03__thumb {
  width: 533px;
  height: 370px;
  margin-left: 0;
  aspect-ratio: 1.4405405405;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_03__thumb {
    width: 44.4166666667vw;
    height: 30.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03__thumb {
    width: 100%;
    height: 186.6666666667vw;
  }
}
#ms-fy27-01-win .feature_03__content {
  padding-top: 151px;
  padding-left: 60px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_03__content {
    padding-top: 12.5833333333vw;
    padding-left: 5vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03__content {
    padding-top: 0;
    padding-left: 0;
    z-index: 1;
    top: 58.8%;
  }
}
#ms-fy27-01-win .feature_03__box {
  position: relative;
  height: fit-content;
  margin-left: 98px;
  margin-top: 65px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_03__box {
    margin-left: 8.1666666667vw;
    margin-top: 5.4166666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03__box {
    margin-left: 0;
    margin-top: 0;
  }
}
#ms-fy27-01-win .feature_03__label {
  position: absolute;
  top: 42.972972973%;
  left: 49.1557223265%;
  font-size: 14px;
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_03__label {
    font-size: 1.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_03__label {
    font-size: 2.4vw;
    top: 25.1%;
    left: 49.1%;
  }
}
#ms-fy27-01-win .feature_04 {
  margin-top: 0;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_04 {
    margin-top: -23.7333333333vw;
  }
}
#ms-fy27-01-win .feature_04::before {
  content: unset;
}
#ms-fy27-01-win .feature_04__thumb {
  width: 569px;
  margin-left: 58px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_04__thumb {
    width: 47.4166666667vw;
    margin-left: 4.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_04__thumb {
    width: 100%;
    margin-left: 0;
  }
}
#ms-fy27-01-win .feature_04__content {
  padding-top: 142px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .feature_04__content {
    padding-top: 11.8333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .feature_04__content {
    padding-top: 0;
    top: 44.5%;
  }
}

#ms-fy27-01-win .banner {
  background: url("../images/banner_bg.jpg") no-repeat center;
  background-size: cover;
  min-height: 350px;
  padding: 42px 38px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .banner {
    min-height: 29.1666666667vw;
    padding: 3.5vw 3.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .banner {
    background: url("../images/banner_bg_sp.jpg") no-repeat center;
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: end;
    margin-top: -35.4666666667vw;
    height: 105.3333333333vw;
    padding: 3.4666666667vw;
  }
}
#ms-fy27-01-win .banner__logo {
  width: 212px;
  height: auto;
  display: block;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .banner__logo {
    width: 17.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .banner__logo {
    width: 26.4vw;
    position: absolute;
    left: 4.2666666667vw;
    right: 0;
    top: 4.2666666667vw;
    margin: 0 auto;
  }
}
#ms-fy27-01-win .banner__title {
  padding-top: 44px;
  font-size: 28px;
  line-height: 1.7142857143;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .banner__title {
    padding-top: 3.6666666667vw;
    font-size: 2.3333333333vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .banner__title {
    text-align: center;
    font-size: 4.8vw;
    line-height: 1.3333333333;
    padding: 0 0 4vw;
  }
}
#ms-fy27-01-win .banner__desc {
  padding-top: 7px;
  font-size: 20px;
  line-height: 1.7;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .banner__desc {
    padding-top: 0.5833333333vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .banner__desc {
    text-align: center;
    font-size: 3.7333333333vw;
    line-height: 1.2142857143;
    padding: 0 0 5.3333333333vw;
  }
}
#ms-fy27-01-win .banner__link {
  width: fit-content;
  display: block;
  text-decoration: unset;
  font-size: 20px;
  margin-top: 49px;
  padding: 7px 24px;
  font-weight: 700;
  line-height: 1.7;
  color: #fff;
  background-color: #0078d4;
  border: 1px solid #0078d4;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .banner__link {
    font-size: 1.6666666667vw;
    margin-top: 4.0833333333vw;
    padding: 0.5833333333vw 2vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .banner__link {
    font-size: 3.7333333333vw;
    line-height: 1.2142857143;
    margin: 0 auto 3.4666666667vw;
    padding: 2.9333333333vw 6.4vw;
  }
}
#ms-fy27-01-win .banner__link:hover {
  color: #0078d4;
  background-color: #fff;
}

#ms-fy27-01-win .wrapper-wide {
  background-color: #f2f2f2;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 157px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide {
    margin-top: 13.0833333333vw;
    padding-top: 1.6666666667vw;
    padding-bottom: 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide {
    margin-top: 16vw;
    padding-top: 2.6666666667vw;
    padding-bottom: 2.6666666667vw;
    text-align: center;
    padding: 0;
  }
}
#ms-fy27-01-win .wrapper-wide .notes {
  text-align: left;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide .notes {
    padding: 0 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes {
    padding: 0 3.3333333333vw;
    line-height: 1.6;
    font-size: 12px;
  }
}
#ms-fy27-01-win .wrapper-wide .notes-head {
  max-width: 1190px;
  margin: 0 auto;
  display: block;
  list-style: none;
  font-weight: 400;
  position: relative;
  font-size: 18px;
  line-height: 1.75;
  background: none;
  border: none;
  cursor: pointer;
  appearance: none;
  padding: 20px 0;
  width: 100%;
  text-align: left;
  font-family: inherit;
  color: #010101;
}
#ms-fy27-01-win .wrapper-wide .notes-head::-webkit-details-marker, #ms-fy27-01-win .wrapper-wide .notes-head::marker {
  display: none;
  content: "";
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide .notes-head {
    max-width: 100vw;
    font-size: 1.5vw;
    padding: 1.6666666667vw 0;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes-head {
    font-size: 3.4666666667vw;
    padding: 6.1333333333vw 0 6.1333333333vw;
  }
}
#ms-fy27-01-win .wrapper-wide .notes-head::after {
  content: "";
  position: absolute;
  top: 45%;
  right: 17px;
  width: 20px;
  height: 20px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(45deg);
  top: 25%;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide .notes-head::after {
    right: 1.4166666667vw;
    width: 1.6666666667vw;
    height: 1.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes-head::after {
    top: 59%;
    right: 0.5333333333vw;
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    border-right: 0.3333333333vw solid #000;
    border-bottom: 0.3333333333vw solid #000;
    transform: translateY(-55%) rotate(45deg);
    top: 43%;
  }
}
#ms-fy27-01-win .wrapper-wide .notes-body {
  max-width: 1148px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide .notes-body {
    max-width: 95.6666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes-body {
    max-width: 100%;
  }
}
#ms-fy27-01-win .wrapper-wide .notes[open] .notes-head::after {
  transform: rotate(-135deg);
  top: 45%;
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes[open] .notes-head::after {
    transform: translateY(-50%) rotate(45deg) scale(-1, -1);
    top: 59%;
  }
}
#ms-fy27-01-win .wrapper-wide .notes-body-inr {
  padding: 20px 0 138px;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .wrapper-wide .notes-body-inr {
    padding: 1.6666666667vw 0 11.5vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .wrapper-wide .notes-body-inr {
    padding: 0 0 17.0666666667vw;
    margin-top: -1.6vw;
  }
}

#ms-fy27-01-win .u-txt12 {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 400;
  color: #000;
}
#ms-fy27-01-win .u-txt12 li {
  position: relative;
  list-style: none;
  display: flex;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .u-txt12 li {
    padding-left: 1.1666666667vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .u-txt12 li {
    padding-left: 1vw;
  }
}
#ms-fy27-01-win .u-txt12 a {
  color: #1658be;
  display: inline-block;
}
#ms-fy27-01-win .u-txt12 a:hover {
  text-decoration: none;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .u-txt12 {
    font-size: 1vw;
  }
}
@media screen and (max-width: 750px) {
  #ms-fy27-01-win .u-txt12 {
    font-size: 2.1333333333vw;
    line-height: 1.68;
  }
}
#ms-fy27-01-win .u-txt12__num {
  display: inline;
  margin-right: 4px;
  flex-shrink: 0;
}
@media screen and (max-width: 1200px) {
  #ms-fy27-01-win .u-txt12__num {
    margin-right: 0.3333333333vw;
  }
}